Page 2 of 2

Re: Need help using Valtteri's SMB1 Pulley platform set

Posted: Fri May 12, 2017 5:13 pm
by Electriking
You may be able to do it in 1.3.0.2 using LunaLua, but I don't know. 2.0 is set to (in is kind of already is) replacing 1.3, so you should migrate to that eventually, but of course you don't have to.

Re: Need help using Valtteri's SMB1 Pulley platform set

Posted: Fri May 12, 2017 5:41 pm
by DarkMatt
Animebryan wrote:That perfect. Just keep pouring oil on the fire. Make sure it never goes out, right? :roll:
You asked for an explanation and you got it. The worst thing you can do right now is pretend none of this is your fault. Owe up to your mistakes.

Re: Need help using Valtteri's SMB1 Pulley platform set

Posted: Fri May 12, 2017 6:04 pm
by Animebryan
DarkMatt wrote:You asked for an explanation and you got it. The worst thing you can do right now is pretend none of this is your fault. Owe up to your mistakes.
Animebryan wrote:
Zeldamaster12 wrote:"Why can't you just get it?" is not rude. I think you misinterpreted it as "why can't you just understand already", but he actually meant "why can't you just get 2.0", which is a completely harmless question. You got mad at his statement and made him out to be a jerk for whatever reason, which was indeed you victimizing yourself.

I agree that the thread has kinda derailed, but the 2.0 discussion sparked because people were suggesting that you use 2.0 for pulley platforms and you outright refused. Either go for the easiest option or don't, choice is yours. If the RMN community won't accept anything made in 2.0, then unless you can find a good and easy way to use functional pulley platforms on 1.3 (tip: you probably won't), then you might just have to scrap the idea of using pulley platforms.
You're right. That's exactly how I read it, a rude way of saying "Why can't you just understand that they're just a bunch of graphics that don't function right". I made him out to be a jerk because it sounded rude & its an obvious mistake anyone could make. If he had asked the other way you put it "why can't you just get 2.0", then my response wouldn't have been so angry. I was kinda hoping that Valtteri himself would see this & tell me how to use it or if it is non-functional in 1.3.
And you should stop being a hypocrite: viewtopic.php?f=69&t=18539
You clearly speak out about people pretending to help others on here with "just use 2.0" on that topic & yet you ignore that that's the same issue here. King of Eterity is clearly guilty of trying to push 2.0 onto others as a form of help according to that topic but you ignore that & make me out to be the bad guy when all I was asking for was some help with something for 1.3 only to get bombarded with "Convert to 2.0" BS & unnecessary drama over a comment that still sounds rude & should have been worded better. But I'm done dealing with this BS. My project manager said in his own words, "From what I hear, the SMBX forums are a cesspool." He was certainly right. And this 'SMBX version War' is proof of that.

Re: Need help using Valtteri's SMB1 Pulley platform set

Posted: Fri May 12, 2017 6:41 pm
by DarkMatt
Animebryan wrote:And you should stop being a hypocrite: viewtopic.php?f=69&t=18539
You clearly speak out about people pretending to help others on here with "just use 2.0" on that topic & yet you ignore that that's the same issue here. King of Eterity is clearly guilty of trying to push 2.0 onto others as a form of help according to that topic but you ignore that & make me out to be the bad guy when all I was asking for was some help with something for 1.3 only to get bombarded with "Convert to 2.0" BS & unnecessary drama over a comment that still sounds rude & should have been worded better. But I'm done dealing with this BS. My project manager said in his own words, "From what I hear, the SMBX forums are a cesspool." He was certainly right. And this 'SMBX version War' is proof of that.
So you're digging up completely irrelevant conversations just to pull off an ad hominem fallacy because you cannot stand someone calling you out on your bullshit? Nevermind that's a totally different thread, but you're attacking me instead of my argument and then trying to run away?

>"King of Eterity is clearly guilty of trying to push 2.0 onto others as a form of help"
That's why I made the other thread.

>"Make me out to be the bad guy"
>"If you need a specific point where you started this mess, it was this post:"
>You thought I was attacking you when I was spelling out how you fucked up.
Oh so I guess if I can explain it to you it means I'm attacking you. Great. No that's totally fine, if you WANT me to paint you as the bad guy I can do that for you. Doesn't bother me any.

You don't want to acknowledge you fucked up and it's painfully obvious. That makes the post you quoted look forced and half-assed, which is probably the truth considering how much effort you put into trying to sound right in this thread.

I was being formal about this but if you're going to be a baby who can't stand to look at himself, then I don't care. Go ahead and run.

Oh and, maybe you shouldn't try taking an eye for an eye if you want help. Just a bit of advice.

Re: Need help using Valtteri's SMB1 Pulley platform set

Posted: Fri May 12, 2017 10:43 pm
by Zeldamaster12
This thread has gone far from its original purpose and has been nothing but arguing, so I'm going to go ahead and lock it. If you have any questions, don't hesitate to PM a staff member.